Subject: Re: Trainer Candidate - Santosh Singh
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 16 Jun 2021 11:12:09 +0000

Spoke to him, pathetic! Reject

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 5 June 2021 at 2:00 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Trainer Candidate - Santosh Singh

Hi Ma'am,

I shortlisted this person for Tech Support Manager.
He started his career with a Small BPO as a CCE & Quality Analyst. There he worked for a year. There he was into auditing for calls and chats both.
After working a year he moved to  Zytrix Technologies Private Limited as a Quality team leader. There he was handling the Quality Managers. There he was responsible for Client management, Performance management, Training and Development. There he worked for 4 years.
Then he moved to HP as a  Associate Call Monitoring and Engineer Development. There his KRA's were Call audits, chats audits. Soft skill training, Publishing score cards,  calibrations. Here again he worked for 4 Years.

He can join immediately.
Last salary was 6.74 lpa
Expectations as per industry norms

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jun 4, 2021, at 9:22 PM, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Santosh Singh
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8618390293
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Kolkata
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        HPE( Chrysalis HRD P.Ltd        Associate       31/03/2020      50556
Previous Employer 1     Zytrix Technologies     QA TL   31/10/2016      21,500
Previous Employer 2     Utsav Fashion   QA      21/11/2012      11000
If Selected, how much time do you need to join? 2-3 days
Please briefly describe your work experience specifically in training?  It was a wonderful experience. I ensured there is a maximum engagement of the participants or the trainee. Evaluating them everyday towards the end of the day. Covering all the topics as per the schedule time.  Having fun while  training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Yes I have faced such  challenges when  there is a disagreement in the team. Need to play a mediator role. Listening to the individual carefully. Identifying the points of conflicts in a separate meeting. Convincing them to take responsibility and  to come to a mutual agreement. Again, if it does not work, and all of my efforts fail to produce a settlement, then I need to shed my mediator role and, act as the boss, impose an outcome that is in the best interests of the organization.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   An executive going extra mile to  serve the client or  customer.
A very  good listener.
Always being  polite.
Being  proactive.
Being  smart to note  down  the important points.
Always keeping the customer forward.
No arguments.
What according to you makes you a good candidate for this position?     A good amount  of experiences.
Time management.
Team management.
On a scale of 1 - 5 please rate your fluency in spoken English  5